Product comparison · 2 network switches

EnGenius EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch vs EnGenius EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP

Add a product
  • 36specifications compared
  • 18differ
  • 18identical
  • 39known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:8
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:48
  • Switching capacity
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:16 Gbit/s
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:104 Gbit/s
  • Packet buffer memory
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:0.5 MB
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:1.5 MB
  • Rack mounting
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:No
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:Yes
  • Stackable
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:No
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:Yes
  • LED indicators
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:Yes
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:Fault, LAN, PoE, Power
  • Power over Ethernet (PoE) ports quantity
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:8
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:48
  • Power over Ethernet (PoE) power per port
    • EWS2908P Wireless Managed Smart+ switch 8-port GbE PoE.af Switch:15.4 W
    • EWS7952P Wireless Managed L2 switch 48-port GbE PoE+ Switch 4 x SFP:30 W

Side by side

Differences highlightedShow differences only (off)
Comparison of EWS2908P, EWS7952P
75 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportDiffersRFC1213, RFC1493, RFC1757, RFC2674, RFC 2863RFC1213, RFC1493, RFC1757, RFC2674
Configuring Location Settings (CLI)Known for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at
10G supportNoNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolYesYes
VLAN supportYesYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Voice VLANUnknown — not stated by the source
Number of VLANsKnown for one4094Unknown — not stated by the source
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers16 Gbit/s104 Gbit/s
Store-and-forwardYesYes
Number of queuesKnown for oneUnknown — not stated by the source4
Jumbo frames supportYesYes
Jumbo frames92169216
Packet buffer memoryDiffers0.5 MB1.5 MB
Security1 differ
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)YesYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSKWEP, WPA, WPA-PSK, WPA2, WPA2-PSK
AuthenticationKnown for oneGuest VLAN, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneWeighted Round Robin (WRR)Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/v2c/v3, CLI, RMONv1, SYSLOG
Design3 differ
Rack mountingDiffersNoYes
StackableDiffersNoYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourKnown for oneUnknown — not stated by the sourceBlack, Blue
LED indicatorsDiffersYesFault, LAN, PoE, Power
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source410 W
Power supply includedKnown for oneYesUnknown — not stated by the source
AC input voltageKnown for one110 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Known for one79.4 WUnknown — not stated by the source
Power over Ethernet (PoE)3 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet (PoE) ports quantityDiffers848
Power over Ethernet (PoE) power per portDiffers15.4 W30 W
Total Power over Ethernet (PoE) budgetDiffers55 W410 W
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)5 - 95%5 - 95%
Weight & dimensions4 differ
WidthDiffers240 mm440 mm
DepthDiffers105 mm260 mm
HeightDiffers27 mm44 mm
WeightDiffers620 g5.94 kg
Packaging content1 differ
Cables includedDiffersACAC, LAN (RJ-45)
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) code8517699085176990
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneCE, FCC, ICUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons